<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="img.gif" server="ftp.lenshaw.com/public_html/" local="128732085990781250" remote="128738080200000000" />
<file name="img2.gif" server="ftp.lenshaw.com/public_html/" local="128732095846562500" remote="128738080200000000" />
</dwsync>